/*--------------------------------------------------------------

Common screen styles that are used in all static pages

--------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-weight:inherit;
	font-style:inherit;
	font-size:100%;
	font-family:inherit;
	vertical-align:baseline;
	}
* {
	margin:0;
	padding:0;
	}
/* remember to define focus styles! */
:focus {
	outline: 0;
	}
html { background:#f0f0df; }
body {
	background:#f0f0df;	
	color:black;
	font-family: Arial, Helvetica, sans-serif;
	font-size:95%;
  line-height: 2; /* Unitless for proper inheritance */
	}
/* This is where you set your desired font size. The line-height 
   and vertical margins are automatically calculated from this. 
   
   You have to add an extra calculation here because of IE, so that 
   all users may resize text manually in their browsers.
   
   The top one is for IE: The percentage is of 16px (default IE text size)
   10px is 62.5%, 12px is 75%, 13px is 81.25%, and so forth).
   The second value is what all other browsers see (the wanted font size). */
   
body          { font-size: 75%; }   /* IE */
html > body   { font-size: 12px; }  /* Other browsers */

/*--------------------------------------------------------------
 Main Link Styles 
--------------------------------------------------------------*/
a {color: #000; font-weight: bold; text-decoration: none;}
a:hover {color:#FF7900;text-decoration:underline;}
a img {border:0;}
#spotlight a { font-weight: normal; text-decoration: underline; line-height: normal; font-size: 90%; }
a.pdf {
	display: block;
	float: left;
	padding: 10px;
	cursor: pointer;
	}
a.pdf:hover {
	background: #d3e9fe;
	text-decoration: none;
	}
.pdf span {
	display: block;
	}
.pdf .image {
	width: 30px;
	height: 31px;
	background: url(/img/pdf-icon.gif) no-repeat;
	float: left;
	}
.pdf .filename {
	font-size: 110%;
	margin: 3px 0 0 45px;
	}
.pdf .download {
	font-size: 80%;
	margin-left: 45px;
	color: #727272;
	}

/*--------------------------------------------------------------
 Common element styles 
--------------------------------------------------------------*/
p           { margin: 0 0 1.5em 0; }
p.last      { margin-bottom:0; }
p img       { float: left; margin: 1.5em 1.5em 1.5em 0; padding:0; }
p img.top   { margin-top:0; } /* Use this if the image is at the top of the <p>. */
#spotlight p { line-height: normal; font-size: 90%; margin: 1.8em 0 0 0;}
p.title			{ font-weight: bold; margin: 0; }
p.view			{ font-weight: normal; float:right; font-size: 80%; padding-right: 10px; line-height: normal; }
p.view a		{ color: #ff7900; }
p.date			{ color: #ff7900; font-size: 80%; margin: 0; }
p.small			{ font-size: 80%; }

p.lead-time {
	color:#60c;
	}
#right-content ul { margin-bottom: 1em; }
#right-content ul a { font-weight: normal; }
li      { margin: 0; padding-left: 10px; list-style: none; background:url(/img/bullet.gif) no-repeat 0 10px; }
#left-content ul { margin: 0 0 21px 0; padding: 0; list-style: none; }
ol          { list-style-type: decimal; }
dl          { margin: 1.5em 0; }
dl dt       { font-weight: bold; }

blockquote  { margin: 1.5em 0 1.5em 1.5em; color: #666; font-style: italic; }
strong      { font-weight: bold; }
em          { font-style: italic; }
pre         { margin-bottom: 1.3em; background: #eee; border:0.1em solid #ddd; padding:1.5em; }
code        { font:0.9em Monaco, monospace; }

/* Use this to create a horizontal ruler across a column. */
hr {
  background: #B2CCFF; 
  color: #B2CCFF;
  clear: both; 
  float: none; 
  width: 100%; 
  height: 0.1em;
  margin: 0 0 1.4em 0;
  border: none; 
}
* html hr { margin: 0 0 1.2em 0; } /* IE6 fix */

acronym, dfn, abbr {
	text-decoration:none;
	padding-bottom:2px;
	cursor:help;
	}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse:separate;
	border-spacing:0;
	}
caption, th, td {
	text-align:left;
	font-weight:normal;
	}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
	}
blockquote, q {
	quotes: "" "";
	}
/*--------------------------------------------------------------
 Heading Styles 
--------------------------------------------------------------*/
h1,h2,h3,h4,h5,h6 { 
  font-family: Helvetica, Arial, "Lucida Grande", Verdana, sans-serif;
  color:#111; 
  clear:none;
	line-height: normal;
	}
h1 { font-size: 3em; }
h2 { font-size: 1.8em; font-weight: normal; margin-bottom: 16px; }
#content h2 { color: #ff7900; border-bottom: 1px solid #ffe6cf; }
#left-content h2 { color: #380982; border-bottom: 1px solid #d7cee6; }
h2.pad { padding-left: 36px; }
h2.house { background: url(/img/house.gif) no-repeat 0 3px; }
h2.chart { background: url(/img/chart.gif) no-repeat 0 3px; }
h2.cart { background: url(/img/cart-large.gif) no-repeat 0 3px; }
h2.hat { background: url(/img/hat.gif) no-repeat 0 3px; }
h2.bowl { background: url(/img/bowl.gif) no-repeat 0 0; }
h2.info { background: url(/img/info.gif) no-repeat 0 2px; }
h2.graph { background: url(/img/graph.gif) no-repeat 0 3px; }
h2.lock { background: url(/img/lock.gif) no-repeat 0 0; }
h2.truck { background: url(/img/truck.gif) no-repeat 0 6px; padding-left: 46px; }
h2.arrow { background: url(/img/arrow.gif) no-repeat 0 3px; }
#spotlight h2 { padding: 0; border: 0; }
h3 { font-size: 1.5em; line-height:2; }
#spotlight h3 { color: #380982; font-size: 1.2em; font-weight: bold; line-height: normal; }
.product-preview h3 { color: #ff7900; line-height: normal; }
h4 span { color: #000; }
h5 { font-size: 1em; font-weight:bold; }
h6 { font-size: 1em; }

#right-content .floater h2 { border: 0; margin: 0; }
#right-content .floater { border-bottom: 1px solid #ffe6cf; margin-bottom: 16px; }
#right-content .floater .left { float: left; width: 366px; }
#right-content .floater .right { float: right; width: 200px; text-align:right; }
#right-content .floater .right.with-cart {
	background: url(/img/cart-large.gif) no-repeat 135px 3px;
	}
/*--------------------------------------------------------------
 Table Styles 
--------------------------------------------------------------*/
table   { margin-bottom: 1.4em; border-top:0.1em solid #ddd; border-left:0.1em solid #ddd; }
th,td   { height: 1em; padding:0.2em 0.4em; border-bottom:0.1em solid #ddd; border-right:0.1em solid #ddd; }
th      { font-weight:bold; }
/*--------------------------------------------------------------
 Layout element styles 
-------------------------------------------------------------*/
#fixed-width-wrapper {
	position:relative;
	margin:0 auto;
	width:802px;
	background:transparent;
	}
#header {
	position: relative;
	height: 153px;
	}
#nav-wrap {
	width: 802px;
	height: 44px;
	position: absolute;
	top: 109px;
	left: 0;
	background: url(/img/nav-wrap.gif) no-repeat;
	}
#content {
	background: url(/img/main-span.gif) repeat-y;
	width: 802px;
	padding-top: 23px;
	}
#feature-banner {
	background: url(/img/bannerv2.png) no-repeat;
	margin: 0 0 15px 23px;
	}
#feature-banner a {
	display: block;
	height: 178px;
	width: 756px;
	}
#feature-banner span {
	display: none;
	}
#left-content {
	float:left;
	width:191px;
	}
#right-content {
	float:left;
	width:611px;
	}
#left-content .padFix {
	padding:0 0 0 23px;
	}
#right-content .padFix {
	padding:0 22px 0 23px;
	}
#footer-image {
	background: url(/img/footer.gif) no-repeat;
	width: 802px;
	height: 39px;
	}
#footer-wrap {
	margin-bottom: 1em;
	}
#footer {
	width: 780px;
	margin: 0 auto;
	}
#two-col .col-1,
#two-col .col-2 {
	width: 283px;
	float: left;
	}
#map-outer {
	padding: 3px;
	border: 1px solid #ccc;
	float: right;
	}
#map {
	height: 220px;
	width: 300px;
	}
/*--------------------------------------------------------------
 Header styles 
-------------------------------------------------------------*/
#header h1 {
	margin:0;
	position:absolute;
	top:35px; left:22px;
	width:385px;	
	height:56px;
	background: url(/img/borthwick-logo.gif) no-repeat;
	}
#header h1 a {
	display:block;
	height:56px;
	}
#header a span {
	display: none;
	}
#header ul#account-manage {
	list-style: none;
	position: absolute;
	top: 32px;
	right: 22px;
	margin: 0;
	padding: 0;
	}
ul#account-manage li {
	float: left;
	background: none;
	}
ul#account-manage li a {
	color: #380982;
	font-weight: bold;
	text-decoration: none;
	height: 25px;
	line-height: 25px;
	display: block;
	}
ul#account-manage li a span { display: none; }
ul#account-manage li#login, ul#account-manage li#cart {
	background:url(/img/account-div.gif) no-repeat 100% 50%;
	padding-right: 9px;
	}
ul#account-manage li#account {
	padding-left: 9px;
	}

ul#account-manage li#cart a {
	width: 80px;
	height: 27px;
	line-height: 27px;
	text-align: right;
	background:url(/img/cart.gif) no-repeat top;
	}
ul#account-manage li#login a {
	width: 86px;
	height: 27px;
	background:url(/img/login.gif) no-repeat top right;
	}
ul#account-manage li#login a.selected {
	background:url(/img/login-over.gif) no-repeat top right;
	}
ul#account-manage li#account a {
	width: 118px;
	height: 27px;
	background:url(/img/account.gif) no-repeat top right;
	}
ul#account-manage li#account a.selected {
	background:url(/img/account-over.gif) no-repeat top right;
	}
/*--------------------------------------------------------------
 Footer specific styles 
--------------------------------------------------------------*/
#footer p {
	color: #a6a59b;
	text-align: center;
	font-size: 80%;
	line-height:normal;
	}
#footer a {
	color: #a6a59b;
	text-decoration: none;
	font-weight: normal;
	}
#footer a:hover {
	text-decoration: underline;
	}
#footer ul {
	list-style: none;
	font-size: 100%;
	margin: 1em;
	text-align: center;
	}
#footer li {
	display: inline;
	border-right: 1px solid #a6a59b;
	background: 0;
	padding-right: 10px;
	}
#footer li.last {
	border: 0;
	}
/*--------------------------------------------------------------
 Top Nav styles 
--------------------------------------------------------------*/
ul#top-nav {
	list-style: none;
	background: url(/img/nav-span.gif) repeat-x;
	width: 786px;
	height: 44px;
	margin: 0 auto;
	padding: 0;
	}
#top-nav li {
	float: left;
	height: 37px;
	position: relative;
	top: 7px;
	background: none;
	padding: 0;
	}
#top-nav li a {
	height: 37px;
	float: left;
	}
#header #top-nav li a:hover {
	background-position: 0 -37px;
	}
#header #top-nav li a.current {
	background-position: 0 -74px;
	}
#header #top-nav li a.current:hover {
	background-position: 0 -74px;
	}
#top-nav li#menu-solutions a {
	width: 127px;
	background: url(/img/nav/menu-solutions.gif) no-repeat;
	}
#top-nav li#about-us a {
	width: 85px;
	background: url(/img/nav/about-us.gif) no-repeat;
	}
#top-nav li#news a {
	width: 60px;
	background: url(/img/nav/news.gif) no-repeat;
	}
#top-nav li#food-marketing a {
	width: 129px;
	background: url(/img/nav/food-marketing.gif) no-repeat;
	}
#top-nav li#food-delivery a {
	width: 118px;
	background: url(/img/nav/food-delivery.gif) no-repeat;
	}
#top-nav li#contact-us a {
	width: 98px;
	background: url(/img/nav/contact-us.gif) no-repeat;
	}

/*--------------------------------------------------------------
 Side Nav 
-------------------------------------------------------------*/
#left-content ul li {
	background: 0;
	padding: 0;
	}
#left-content ul li a {
	display: block;
	background: url(/img/bullet.gif) no-repeat 10px 9px;
	height: 24px;
	line-height: 21px;
	padding: 0 0 0 18px;
	text-decoration: none;
	color: #363434;
	font-weight: normal;
	}
#left-content ul li a:hover {
	background: url(/img/side-nav-hover.gif) no-repeat 0 0;
	}
#left-content ul li a.current, #left-content ul li a.current:hover {
	background: url(/img/side-nav-on.gif) no-repeat 0 0;
	color: #fff;
	}
/*--------------------------------------------------------------
 Team styles 
--------------------------------------------------------------*/
.team {
	width: 544px;
	margin-bottom: 19px;
	}
.team p {
	margin: 0;
	line-height: 1.8;
	}
#right-content .team .padFix {
	border: 1px solid #e9e9e9;
	background: #efefef;
	padding: 11px 10px;
	}
.team img {
	display: block;
	float: left;
	border: 1px solid #d7d7d7;
	margin-right: 19px;
	}
/*--------------------------------------------------------------
 Spotlight styles 
--------------------------------------------------------------*/
#spotlight {
	width: 238px;
	float: right;
	}
#spotlight img {
	float: right;
	display: block;
	}
#spotlight .padFix {
	background: #f8f8f8;
	border: 1px solid #e4e3e3;
	padding: 16px 11px 0 11px;
	}
#spotlight .spot-product {
	width: 214px;
	margin-bottom: 12px;
	}
#spotlight .spot-product .padFix {
	background: #efefef;
	border: 1px solid #e9e9e9;
	padding: 11px 10px 8px 12px;
	}
/*--------------------------------------------------------------
 Cart Styles
-------------------------------------------------------------*/
#cart-header {
	width: 566px;
	height: 21px;
	background:url(/img/cart-head-span.gif) no-repeat;
	position: relative;
	}
#cart-header h3 {
	position: absolute;
	color: #fff;
	font-size: 100%;
	font-weight: bold;
	line-height: 21px;
	height: 21px;
	}
#cart-header .inner {
	background:url(/img/cart-head.gif) repeat-x;
	height: 21px;
	width: 548px;
	position: relative;
	left: 9px;
	}
#cart-header h3.prod,
#cart-header h3.orderid {
	left: 4px;
	}
#cart-header h3.quant {
	left: 382px;
	}
#cart-header h3.orderdesc {
	left: 222px;
	}
#cart-header h3.remove,
#cart-header h3.viewlink {
	left: 483px;
	}
.product-preview {
	width: 566px;
	margin-bottom: 22px;
	}
.product-preview.first {
	margin-top: 22px;
	}
.product-preview p {
	margin: 0;
	float: left;
	width: 245px;
	line-height: 1.8;
	}
.product-preview.download p.id {
	margin: 0;
	width: auto;
	font-weight: bold;
	}
.product-preview.download p {
	margin: 0;
	width: 445px;
	text-align: center;
	line-height: 2.5;
	}
.product-preview .quantity {
	float: left;
	margin-left: 60px;
	}
.product-preview a {
	float: left;
	margin-left: 60px;
	width: 67px;
	height: 28px;
	background: url(/img/remove-button.gif) no-repeat;
	}
.product-preview a:hover {
	background: url(/img/remove-button-over.gif) no-repeat;
	}
.product-preview.download a {
	float: left;
	margin: 0;
	width: 26px;
	height: 31px;
	background: url(/img/pdf.gif) no-repeat;
	}
.product-preview a span {
	display: none;
	}
#right-content .product-preview .padFix {
	border: 1px solid #e9e9e9;
	background: #efefef;
	padding: 11px 10px;
	}
.product-preview img {
	display: block;
	float: left;
	border: 1px solid #f0f0df;
	margin-right: 15px;
	}
a.cart-buttons {
	display: block;
	float: right;
	margin-left: 7px;
	}
a.cart-buttons span {
	display: block;
	}
a.cart-buttons span.hide {
	display: none;
	}
a#submit-enquiry.cart-buttons span {
	background: url(/img/submit-button-purple.gif) no-repeat;
	width: 110px;
	height: 28px;
	}
a#submit-enquiry.cart-buttons:hover span {
	background: url(/img/submit-button-purple-over.gif) no-repeat;
	}
a#update-cart.cart-buttons span {
	background: url(/img/update-button.gif) no-repeat;
	width: 102px;
	height: 28px;
	}
a#update-cart.cart-buttons:hover span {
	background: url(/img/update-button-over.gif) no-repeat;
	}
a#back-to-products.cart-buttons span {
	background: url(/img/back-button.gif) no-repeat;
	width: 120px;
	height: 28px;
	}
a#back-to-products.cart-buttons:hover span {
	background: url(/img/back-button-over.gif) no-repeat;
	}
/*--------------------------------------------------------------
 Login styles 
--------------------------------------------------------------*/
#two-col {
	margin-bottom: 30px;
	}
#two-col h3 {
	background: url(/img/col-header.gif) no-repeat;
	height: 21px;
	color: #fff;
	padding-left: 10px;
	font-size: 100%;
	line-height: 21px;
	font-weight: bold;
	margin-bottom: 15px;
	}
#two-col .col-1 .padFix {
	padding: 0 21px 0 0;
	}
#two-col .col-2 .padFix {
	padding: 0 21px 0 0
	}
#send-button.button-margin,
#next-button.button-margin {
	margin-top: 10px;
	}
/*--------------------------------------------------------------
 Product styles 
--------------------------------------------------------------*/
#inquiry {
	width: 262px;
	}
#two-col #inquiry .padFix {
	margin: 0;
	padding: 10px;
	}
#two-col #inquiry form .inquire-quant {
	width: 50px;
	position: absolute;
	left: 57px;
	}
#two-col #inquiry form #submit-button-grey {
	float: right;
	}
#two-col form,
#two-col form fieldset {
	margin: 0;
	padding: 0;
	position: relative;
	}
#two-col #inquiry .padFix.outer {
	border: 1px solid #e9e9e9;
	background: #efefef;
	margin: 0;
	padding: 0;
	}
#inquiry h3 {
	background: 0;
	float: left;
	line-height: 36px;
	font-size: 150%;
	width: auto;
	}
#inquiry .header {
	height: 36px;
	background: url(/img/inquire-span.gif) repeat-x;
	position: relative;
	display: none;
	}
#inquiry .question {
	height: 24px;
	width: 17px;
	background: url(/img/question.gif) no-repeat;
	position: absolute;
	top: 6px;
	right: 10px;
	}
.product-row {
	margin: 10px 0 30px 0;
	}
.product-col {
	float: left;
	padding-right: 24px;
	}
.product-col a.the-cart {
	display: block;
	width: 31px;
	height: 23px;
	background: url(/img/cart-large.gif) no-repeat;
	border: 0;
	margin: 0;
	}
.product-col a.the-cart:hover {
	border: 0;
	}
.product-col a {
	display: block;
	margin-bottom: 5px;
	width: 147px;
	}
.product-col a span {
	display: block;
	line-height: normal;
	font-size: 1em;
	font-weight:bold;
	color: #ff7900;
	}
.product-col a:hover {
	color: #ccc;
	text-decoration: none;
	}
.product-col a:hover img {
	border: 2px solid #ff7900;
	}
.product-col a img {
	display: block;
	border: 2px solid #f0f0df;
	margin-bottom: 5px;
	}
.pagination {
	float: right;
	}
.pagination a {
	color: #ffd1a8;
	}
.pagination a:hover {
	color: #ffa14c;
	text-decoration: none;
	}
.pagination a.current {
	color: #ff7900;
	}
.pagination a.number {
	padding: 0 3px;
	}
/*--------------------------------------------------------------
 Miscellaneous styles 
--------------------------------------------------------------*/
a.banner { display: block; width: 566px; }
a.banner span { display: none; }
a#foodmarketing { background:transparent url(/img/food-marketing-banner.jpg) no-repeat; height: 156px; }
a#aboutus { background:transparent url(/img/about-banner.jpg) no-repeat; height: 182px; }
a#fooddelivery { background:transparent url(/img/food-delivery-banner.jpg) no-repeat; height: 156px; }
a#contactus { background:transparent url(/img/contact-banner.jpg) no-repeat; height: 156px; }
.banner-wrap { margin-bottom: 15px; }
.pad-off-spot { margin-right: 263px; }
.text-align-right {text-align:right;}
.text-align-left{text-align:left;}
.center {text-align:center;}
.float-right {float:right;padding:0 0 14px 14px;}
.float-left {float:left;padding:0 14px 14px 0;}
.float-search {float:left; margin:0 15px 25px 0; display: block; border: 2px solid #F0F0DF;}
.float-search:hover {border: 2px solid #ff7900;}
div.float-fix {overflow:hidden;clear:both;height:0;}
br.float-fix {clear:both;}
.bold {font-weight:bold;}
.hide {display:none;}
.error { color: #f00; }
.separator { border-top: 1px solid #ffe6cf; height: 1px; font-size: 1px; }
/*--------------------------------------------------------------
 Form styles 
--------------------------------------------------------------*/
form.std-form {
}
#two-col form.std-form .input_text {
	width: 254px;
	}
input.small-form, select.small-form, label.small-form {
	float: left;
	width: 100px;
	margin-right: 17px;
	}
form.std-form fieldset {
	margin:0 0 13px 0;
	display:block;
	border:0;
}
form #usertitle {
	width: 80px;
	}
form.std-form legend {
	margin:0 0 12px 0;
	padding:8px 0;
	padding-bottom:0;
	color:#658180;
	font-weight:normal;
	font-size:100%;
	text-transform:capitalize;
}
form.std-form td {
	padding-bottom:6px;
}
form.std-form tr {
	vertical-align:top;
}
form.std-form label {
	display:block;
	font-size:100%;
	padding:0 0 6px 0;
}
form.std-form input, form.std-form textarea, form.std-form select {
	display:block;
	color:#658180;
	border-color:#bababa;
	background:#fff url(/img/input-back.gif) repeat-x top;
	padding:3px;
	margin-bottom: 10px;
}
form.std-form select option {
	padding:0 18px 0 0;
}
form.std-form textarea {
	font-family:Arial, sans-serif, serif;
	font-size:110%;
}
.input_text, .input_password, textarea, select {
	border-collapse:collapse;
	background:#fff url(/img/input-back.gif) repeat-x top;
	border:1px solid #a3b3bb;
	padding:3px 0;
	width: 300px;
}
form.std-form td.large input, form.std-form td.large textarea {
	width:380px;
}
form.std-form td.large {
}
form.std-form td select {
	width:auto;
}
form.std-form td.sub {
	padding:8px 0 0 23px;
}
label {
	color:#ff7900;
	font-size:70%;
	font-weight: bold;
}
form.std-form fieldset input.input_check {
	width:auto;
}
form.std-form label.label_check, form.std-form input.input_check {
	display:inline;
	clear:none;
	padding:0;
	margin:0;
	}
form.std-form fieldset input.ie_hover, form.std-form fieldset textarea.ie_hover, form.std-form fieldset input:hover, form.std-form fieldset textarea:hover, input.input_text:hover, textarea.input_text:hover {
	border:1px solid #bababa;
	background:#f8f8f8;
}
/*.input_text:focus, .input_password:focus, textarea:focus,*/
form.std-form fieldset input.ie_focus, form.std-form fieldset textarea.ie_focus, form.std-form fieldset input:focus, form.std-form fieldset textarea:focus, input.input_text:focus, textarea.input_text:focus {
	border:1px solid #d0c73d;
	background:#FDFDE2;
}
form.std-form input.submit, form.std-form input.submit:hover, form.std-form fieldset input.submit {
	margin:0;
	padding:0;
	border:0;
	background:transparent;
	background-image:none;
}
#error {
	border:1px solid #d0c73d;
	background:#FDFDE2;
	font-size:70%;
	padding:10px;
}
#error p {
	font-size:100%;
	color:#9c9307;
	font-weight:bold;
	margin:0;
	line-height:1.8em;
}

#contactForm table, #contactForm td, #contactForm th,
#loginForm table, #loginForm td, #loginForm th {
	border: none;
	}

.hide {
	display:none;
	height:0;
	overflow:hidden;
	visibility:hidden;
}
/*--------------------------------------------------------------
 search form
--------------------------------------------------------------*/
#search-form {
	position: absolute;
	top: 61px;
	right: 22px;
	height: 24px;
	margin:0;
	padding:0;
	}
#search-form fieldset {
	float: left;
	margin:0;
	border:0;
	padding:0;
	}
#search {
	position: absolute;
	top: 6px;
	right: 67px;
	padding: 2px;
	width: 150px;
	}
#search-button {
	position: absolute;
	top: 6px;
	right: 0;
	}
/*--------------------------------------------------------------
 Form Validation styles 
--------------------------------------------------------------*/
form.std-form fieldset input.validation-failed, form.std-form fieldset textarea.validation-failed {
	border: 1px solid #f00;
}
form.std-form fieldset input.validation-passed, form.std-form fieldset textarea.validation-passed {
	border: 1px solid green;
}
.validation-advice {
	margin: 2px;
	padding: 2px;
	color:#f00;
	font-size: 80%;
}
.warning {
	border: 1px solid #c66;
}
.warning-advice {
	margin: 2px;
	padding: 2px;
	color:#fff;
	background-color:#bbb;
}
/*--------------------------------------------------------------
 sIFR Replacements
--------------------------------------------------------------*/
.sIFR-active #left-content h2,
.sIFR-active #right-content h2 {
	visibility:hidden;
	font-family:Arial, Helvetica, sans-serif;
	line-height:1em;
	font-size:22px;
	}
/*--------------------------------------------------------------
 Sitescene logo
--------------------------------------------------------------*/
#sitescene {
	margin:6px 0 1px 0;
	width: 40px;
	float: right;
	}
#sitescene a {
	display: block;
	height: 37px;
	background: url(/img/sitescene.gif) no-repeat;
	}
#sitescene a:hover {
	background-position: 0 -37px;
	}
#sitescene a span {
	display: none;
	}
